section {
  margin: 1rem 2rem;
  border-radius: 0.4rem;
  -webkit-border-radius: 0.4rem;
  -moz-border-radius: 0.4rem;
  -ms-border-radius: 0.4rem;
  -o-border-radius: 0.4rem;
  padding-inline-start: 2rem;
}

section .main_heading {
  padding: 1rem;
}

section.content p {
  padding-left: 2rem;
  padding-bottom: 2rem;
}

/* card portion */
section.credit_card .wrapper {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 4rem;
}

section.credit_card .wrapper .cards {
  width: 20rem;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  margin: 3rem 4rem;
  padding: 0 2rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
  line-height: 1.5rem;
  position: relative;
}

section.credit_card .wrapper .cards>h3 {
  color: var(--orange);
  margin-top: 40px;
}

section.credit_card .wrapper .cards>h5 {
  color: var(--lignt-blue-hover);
  margin: 5px;
}
section.credit_card .wrapper .cards>p {
  font-size: 0.8rem;
}
section.credit_card .wrapper .cards .btn_secondary {
  margin: 2rem;
}

section.credit_card .wrapper .cards .card_img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

section.credit_card .wrapper .cards .card_img>img {
  width: 100px;
  height: 100px;
}

@media (max-width:700px) {
  section {
    margin: 1rem 0rem;

    padding-inline-start: 0rem;
  }

  section .main_heading {
    padding: 0.5rem;
  }

  section.content p {
    padding-left: 0.5rem;
    padding-bottom: 2rem;
  }
}

/* Footer */
footer {
  margin-top: 4rem;
}